{
    "transcript_types": {
        "simple_transcription": "Einfache Transkription",
        "diplomatic_transcription": "Diplomatische Transkription",
        "critical_edition": "Kritische Ausgabe",
        "historical_critical_edition": "Historisch-kritische Ausgabe",
        "reading_edition": "Leseausgabe",
        "constituted_text": "Konstituierter Text"
    }
}